- React deprecated
- HTML

import ’./DragDrop.css’

## Examples

### Basic

### Dragging

### Drag outside

## Documentation

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-c-draggable` | `*` | Initiates a draggable element.
`.pf-v6-c-droppable` | `*` | Initiates a droppable element.
`.pf-m-dragging` | `.pf-v6-c-draggable`, `.pf-v6-c-droppable` | Indicates a draggable and droppable element are in the dragging state.
`.pf-m-drag-outside` | `.pf-v6-c-draggable`, `.pf-v6-c-droppable` | Indicates a draggable element is dragged outside of a droppable element.

##
CSS variables